<html>
<head>
<title>Моя первая страница на PHP</title>
</head>
<body>
<?php
echo "Этот текст выводится посредством PHP<br>";
echo 10*5;
?>
<br>А этот текст выводится, просто как текст HTML
</body>
</html>
